@charset "utf-8";

	/* ------------------------------------------
	Copyright 2010 BeStyle All rights reserved.
	http://www.bestyle.jp/
	------------------------------------------ */


/*------------------------------------------------------------
 Basic setting
------------------------------------------------------------ */

body {
	font-size: 12px;
	line-height: 190%;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	margin: 0;
	padding: 0;
	cursor: default;
	color: #A8A7D1;
	background-color: #330033;
}
table{
	font-size: 12px;
	line-height: 190%;
}
th, td {
	font-weight: normal;
	text-align: left;
	vertical-align: top;
	}
img{
	font-size: 9px;
	border: 0px;
	margin: 0px;
	padding: 0px;
}
a img {
	border:0px;
	}
ul,li ,dl,dt,dd{
	list-style-type: none;
	margin: 0px;
	padding: 0px;
}
p{
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
}


/*------------------------------------------------------------
 Link
------------------------------------------------------------ */

a:link, a:visited {
	color: #CCCCFF;
	text-decoration: underline;
}
a:hover {
	color: #CCCCFF;
}

/*------------------------------------------------------------
 Title
------------------------------------------------------------ */

h1,h2,h3,h4,h5 {
	color: #CCCCFF;
	margin: 0px;
	padding: 0px;
}

/*------------------------------------------------------------
 Base
------------------------------------------------------------ */

#base {
	text-align:left;
	width: 950px;
	padding: 0px;
	margin: 0 auto;
}

/*------------------------------------------------------------
 Header
------------------------------------------------------------ */

#header {
	padding-top: 40px;
	padding-bottom: 40px;
	text-align: center;
}

/*------------------------------------------------------------
 Menu
------------------------------------------------------------ */

#menu {
	margin-top: 60px;
}
#menu:after {
	clear: both;
}
#menu li {
	background-color: #670067;
}
#menu            ul li a:link , #menu ul li a:visited, #menu ul li a:hover, #menu .on{
	background-color: #460046;
	width: 146px;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #303;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #303;
	padding-top: 3px;
	padding-bottom: 3px;
	text-decoration: none;
	color: #FFF;
	padding-left: 10px;
	float: left;
}
#menu ul     li a:hover   {
	background-color: #520052;
}
#menu .on {
	background-color: #670067;
}

h1 {
	margin-bottom: 50px;
}
h2 {
	font-size: 16px;
	padding-bottom: 20px;
	color: #F9C;
	line-height: 25px;
	padding-top: 100px;
}


/*------------------------------------------------------------
 Footer
------------------------------------------------------------ */

#footer {
	color: #670067;
	clear: both;
	text-align: center;
	margin-bottom: 60px;
	font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif;
}
#content {
	text-align: center;
	padding-top: 60px;
	padding-bottom: 60px;
	clear: both;
}
#content table {
	margin-right: auto;
	margin-left: auto;
}
#collection table {
	font-size: 10px;
	line-height: 13px;
	margin-right: auto;
	margin-left: auto;
}
#collection h2   {
	padding-top: 15px;
	font-size: 14px;
	padding-bottom: 2px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #636;
}
#collection h3   {
	font-size: 10px;
	color: #FFF;
	padding-bottom: 10px;
	padding-top: 3px;
}
#collection td .mini {
	font-size: 9px;
	padding-left: 8px;
}
#designer {
	text-align: left;
	width: 500px;
}
